Subject: [netext] New Version: I-D Action:draft-wu-netext-local-ro-01.txt

From: Qin Wu <[email-masked]>
Date: Thu, 02 Jul 2009 16:51:22 +0800

Hi, Folks:
We have submitted the updated version draft on localized routing solution.
http://www.ietf.org/internet-drafts/draft-wu-netext-local-ro-01.txt
The main changes to the previous version is to strengthen negotiation aspects
which is lacked in the RFC5213 and IPv4 aspects which is still in discussion in the mailist.
Also we add one section to discuss how inter-LMA local routing works based on stateful 
entities discovery described in the localized routing PS draft.

Your comments are welcome!

Regards!
-Qin

The abstract:
This document extends local routing in proxy Mobile IPv6 and defines
a simplified localized routing optimization protocol within one
PMIPv6 domain. The protocol supports IPv4 transport network
operation, IPv4 home address mobility and handover. The Local
 mobility anchor/mobile access gateway initiates local routing for
 the mobile and correspondent node by sending messages to each mobile
 access gateway/local mobility anchor. In case the correspondent node
 is connected to another local mobility anchor, the local mobility
anchors connected by the correspondent node needs to be discovered
firstly so that it can notify its mobile access gateways to the
mobile access gateway attached by the mobile node afterwards. Mobile
access gateways create and refresh bindings using proxy binding
update and acknowledgement messages.

----- Original Message ----- 
From: <[email-masked]>
To: <[email-masked]>
Sent: Thursday, July 02, 2009 4:30 PM
Subject: I-D Action:draft-wu-netext-local-ro-01.txt

>A New Internet-Draft is available from the on-line Internet-Drafts directories.
> 
> Title           : Proxy MIP extension for local routing optimization
> Author(s)       : W. Wu, B. Sarikaya
> Filename        : draft-wu-netext-local-ro-01.txt
> Pages           : 26
> Date            : 2009-07-02
> 
> This document extends local routing in proxy Mobile IPv6 and defines
> a simplified localized routing optimization protocol within one
> PMIPv6 domain. The protocol supports IPv4 transport network
> operation, IPv4 home address mobility and handover. The Local
> mobility anchor/mobile access gateway initiates local routing for
> the mobile and correspondent node by sending messages to each mobile
> access gateway/local mobility anchor. In case the correspondent node
> is connected to another local mobility anchor, the local mobility
> anchors connected by the correspondent node needs to be discovered
> firstly so that it can notify its mobile access gateways to the
> mobile access gateway attached by the mobile node afterwards. Mobile
> access gateways create and refresh bindings using proxy binding
> update and acknowledgement messages.
> 
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-wu-netext-local-ro-01.txt
> 
> Internet-Drafts are also available by anonymous FTP at:
> ftp://ftp.ietf.org/internet-drafts/
> 
> Below is the data which will enable a MIME compliant mail reader
> implementation to automatically retrieve the ASCII version of the
> Internet-Draft.
>

--------------------------------------------------------------------------------

> _______________________________________________
> I-D-Announce mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/i-d-announce
> Internet-Draft directories: http://www.ietf.org/shadow.html
> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
>